.form1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	background-color: #f2faff;
	height: 20px;
	width: 300px;
	border: 1px solid #999;
}
.form3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	background-color: #f2faff;
	height: 80px;
	width: 300px;
	border: 1px solid #999;
}
.formCP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	background-color: #f2faff;
	height: 20px;
	width: 50px;
	border: 1px solid #999;
}
.formVILLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	background-color: #f2faff;
	height: 20px;
	width: 240px;
	border: 1px solid #999;
}



.form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	background-color: #f2faff;
	height: 20px;
	width: 145px;
	border: 1px solid #999;
}

.BLEUCLAIRE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #7189C1;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
}
.NOIR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.menu-haut {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	filter: BlendTrans(Duration=10);
}

.blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #09C;
}
.gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}
.bleuclair {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #4A82C6;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF6600;
	text-decoration: none;
	text-align: left;
}
.references {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.formulaire {
	border: 1px #375c89 solid;
	font-family:Verdana;
	font-size:10px;
	color: #171388;
	background-color:#bacfe9;
}
.formulaire2 {
	font-family:Verdana;
	font-size:10px;
	color: #666666;
	background-color:#FFFFFF;
	margin: 0px;
	width: 180px;
	height: 16px;
	padding: 0px;
	border: 1px solid #999;
}
.bouton {
	border: 1px #cccccc solid;
	font-family:Verdana;
	font-size:9px;
	color: #666666;
	background-color:#E7F2FE;
	margin: 0px;
	width: 92px;
	height: 16px;
	padding: 0px;
}
.liens {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
.tel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #8BBBF0;
}
.LIENPROGGISSIMMO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
}
.titre {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #6699FF;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
.bleuclair3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	font-variant: normal;
	color: #EA5E00;
	text-decoration: none;
}
.bleuclairSouligne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4A82C6;
	text-decoration: underline;
}
.titre-vente {
	font-family: PeterBeckerCond;
	font-size: 20px;
	color: #00fffc;
	font-weight: normal;
}
.titre-themes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
}

.titre-immo {
	font-family: PeterBeckerCond;
	font-size: 20px;
	color: #9BD86D;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
.texte-page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #4174AD;
	text-align: justify;
	text-decoration: none;
}

.titre-HOT {
	font-family: PeterBeckerCond;
	font-size: 20px;
	color: #E8E04A;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
.TEXTES {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: justify;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #999;
	text-align: justify;
}

.TITRESACU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0000FF;
	text-decoration: none;
}
.texteSauvegardes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.TITRESsauvegardes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
}

	
.lien
{
	color:#06C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}

.lien:hover
{
	color:#00F;
}